Koordination - Task / Tache #4917

AG Pirate Party Policy
23 March 2013 16:15 - Simon Rupf

Status: Needs Work
Priority: Normal
Assignee: Simon Rupf
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

23 March 2013
31 July 2013
0%

0.00 hour

Description

e Organigramm prifen -> Derzeit ist noch Jos als Leiter eingetragen, er ist von diesem Amt zurlickgetreten

o Offene Fragen abklaren
o an AG Leiter Sitzungen erinnern

Pflichtenheft prifen und nach Ricksprache mit neuem Leiter Uberarbeiten
Jobbeschreibungen zusammentragen -> Jeder Pirat der sich politisch interessiert ;)
Kontakt mit AG Leiter aufnehmen -> mir noch nicht bekannt wer die Leitung Gbernimmt (evtl. Guillaume Saouli?)

History

#1 - 18 April 2013 21:20 - Simon Rupf

- Due date changed from 30 April 2013 to 31 July 2013

#2 - 05 September 2013 21:23 - Simon Rupf

Jobbeschreibung veréffentlicht.

24 October 2023
